<style>

* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
	color: #554; margin-top:0; margin-bottom:0;  margin-right:0;  margin-left:0;
	direction: rtl; 
}

/* Style the header */
header {
	background: #fff url(../design/bg.jpg) repeat-x top;
    padding: 40px 0px 23px 0px;
}


/* Container for flexboxes */
section {
    display: -webkit-flex;
    display: flex;
}



/* Style the left bar */
nav {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #fff;
    padding: 0px 16px 0px 0px;
    text-align: right;
}

/* Style the list inside the menu */
nav ul {
    list-style-type: none;
    padding: 0;
}

/* Style the content */
article {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #ffff;
    padding: 0px 16px 0px 0px;
    text-align: right;
}

/* Style the footer */

footernav {
    background-color: #fff;
    text-align: center;
    font-size: 14px;
}

footer {
    background-color: #777;
    padding: 10px;
    text-align: center;
    color: white;
}

/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
@media (max-width: 600px) {
    section {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
}

a.img:link, a.img:visited,  a.img:hover,  a.img:active {
	text-decoration: none;
	border-bottom:0px;
}

a:link, a:visited {
	color: #468;
	text-decoration: none;
	border-bottom:1px dotted;
}

a:hover, a:active {
	text-decoration: none;
	color: #864;
	border-bottom:1px solid;
}

h1 {
	font-family: Arial;
	text-decoration: none;
    text-align: right;
    font-size: 35px;
	color: #07639d;
	font-weight: normal;
	margin-right: 16px;
}

h2 {
	margin-bottom: 4px;
	font-size: 20px;
	color: #07639d;
}

h3 {
	margin-bottom: 2px;
	font-size: 16px;
	font-weight:bold;
}

h4 {
	margin-top: 5px;
	font-size: 15px;
	font-weight:bold;
}

h5 {
	font-size: 14px;
	margin: 0px;
	color: #07639d;
}

.active {
    background-color: #4CAF50;
}

.caption {
	font-size: 12px;
}

frame {
	border-width: 1px;
	border-style: outset;
	border-color: #035091;
	padding: 2px 2px 2px 2px;
	}


/* top nav bar */
.topnav {
  overflow: hidden;
  background-color: #d9dcdd;
 border-bottom:0px;
}

.topnav a {
  float: right;
  display: block;
  color: #07639d;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  font-size: 15px;
 border-bottom:0px;
}

.topnav a:hover {
  border-bottom:0px;
  text-decoration: none;
  background-color: #07639d;
  color: black;
}

.topnav  a:hover:not(.active) {
   border-bottom:0px;
  text-decoration: none;
  background-color: #07639d;
  color: black;
}

.topnav a.active {
	text-decoration: none;
  background-color:  #07639d;
  color: #fff;
  border-bottom:0px;
}
/*
.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: right;
	text-decoration: none;
  }
}

*/

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}
</style>